﻿.kche-t114 .kche-t114-content{flex-direction:row-reverse}
.marriott-overview .kche-wrap-width{padding:0 0 0 calc(50% - 830px);max-width:100%}
.kche-wrap-width{max-width:100%}
.kche-t114 .kche-t114-info{margin:0;width:48%;padding-right:8%}
.kche-t114 .kche-t114-img{width:52%;border-radius:0;border:none}
.overview-swiper{position:relative;width:135%}
.overview-swiper .swiper-slide img{aspect-ratio:1/1;object-fit:cover;transform:none!important}
.overview-next{cursor:pointer;width:45px;height:45px;color:#fff;border-radius:50%;border:1px solid #fff;display:flex;align-items:center;justify-content:center;position:absolute;top:50%;margin-top:-22px;right:calc((50% - 15px) / 4 * 3);margin-right:-22px;z-index:2}
.overview-next em{font-size:var(--fontsize24)}
.overview-next:hover{background:#ffffff44}
.kche-t114 .kche-t114-into{display:none}
.kche-t114 .kche-t114-title{font-size:34px!important}
.kche-t114 .kche-t114-des{color:var(--fontcolor);line-height:2;font-size:var(--fontsize18)}
@media (max-width:1800px){.marriott-overview .kche-wrap-width{padding-left:70px}}
@media (max-width:1440px){.kche-t114 .kche-t114-title{font-size:var(--fontsize28)!important}
.kche-t114 .kche-t114-des{line-height:1.8;font-size:var(--fontsize16)}}
@media (max-width:1024px){.marriott-overview .kche-wrap-width{padding-left:15px}
.kche-t114 .kche-t114-info{padding-right:4%}
.kche-t114 .kche-t114-title{font-size:var(--fontsize24)!important}
.kche-t114 .kche-t114-des{margin-top:10px}}
@media (max-width:768px){.marriott-overview .kche-wrap-width{padding-left:0}
.kche-t114 .kche-t114-content{flex-direction:column-reverse}
.kche-t114 .kche-t114-info{width:100%;padding:0 15px 20px}
.kche-t114 .kche-t114-img{width:100%;}
.overview-next{width:40px;height:40px;margin-right:-10px}}